/* .footer-top, .footer-bottom {
    border-top: 1px solid var(--primary-color);
} */
.footer-top
{
    padding-top: 25px;
    padding-bottom: 25px;
    margin-top: 40px;
}
.footer-top div {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    gap: 20px;
}

.footer-bottom div{
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    padding: 10px 0px;
}
.footer-bottom div nav ul li {
    list-style: none;
}

.footer-bottom a {
  text-decoration: none;
  color: var(--secondary-color);
}

.footer-bottom {
  color: var(--secondary-color);
}

/* 🖥️ Extra Large - desktops */
@media (max-width: 1200px) {

}

/* 🧾 Medium - tablettes */
@media (max-width: 768px) {
  /* Styles pour ≥768px et <992px */

.footer-top div {
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 0px;
}

.footer-top div div { 
    width: 100%;
}

.footer-bottom .wrap
{
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.logo-sat-footer
{
    margin-top: 30px
}
}